/*..............................................AWAL CSS UNTUK HALAMAN GLOBAL..............................................*/
*{
margin:0px;}
@font-face {
 font-family: mic32light;
 src: url("font/MIC_32-lt.eot") /* EOT file for IE */
}
@font-face {
 font-family: mic32light;
 src: url("font/MIC_32-lt.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: arialmt;
 src: url("font/arialmt.eot") /* EOT file for IE */
}
@font-face {
 font-family: arialmt;
 src: url("font/arialmt.ttf") /* TTF file for CSS3 browsers */
}
a{
text-decoration:none;
outline:none;
}
#kon4a1 h2,#kon4a3 h2{
font-family:"mic32light";
color:#231f20;
font-size:19px;
}

p{
font-family:"arial";
color:#464646;
font-size:11px;
}

.no{
display:none;
}

/* Awal Pengaturan Background Body */
#home {
background:url(images/bg-home_01.jpg) repeat-x;
}
#about{
background:url(images/bg-about_01.jpg) repeat-x;
}
#services {
background:url(images/bg-services_01.jpg) repeat-x;
}
#design {
background:url(images/bg-design_01.jpg) repeat-x;
}
#costumer{
background:url(images/bg-costumer_01.jpg) repeat-x;
}
#contact {
background:url(images/bg-contact_01.jpg) repeat-x;
}
/* Akhir Pengaturan Background Body */

#konten_services h1{
font-family:"mic32light";
color:#00558f;
font-size:22px;
}
#konten_services p{
font-family:"arial";
color:#464646;
font-size:12px;
}
#konten_costumer h1{
font-family:"mic32light";
color:#00558f;
font-size:22px;
}
#konten_costumer p{
font-family:"arial";
color:#464646;
font-size:12px;
}
#konten_design h1{
font-family:"mic32light";
color:#00558f;
font-size:22px;
}
#konten_design p{
font-family:"arial";
color:#464646;
font-size:12px;
}
#konten_contact h1{
font-family:"mic32light";
color:#00558f;
font-size:22px;
}
#konten_contact p{
font-family:"arial";
color:#464646;
font-size:12px;
}
/* DIVISI MENU, HEADER DAN SLIDE */
#menu
{
position:absolute;
width: 490px;
height: 50px;
margin-top:0px;
margin-left:320px;
}
ul#navBar{  
width: 490px;  
height: 50px;  
margin: 0 auto;  
list-style: none;  
}   
ul#navBar li{  
display: inline;  
}  
ul#navBar li a{  
height: 50px;  
float: left;  
text-indent: -9999px;  
}  
#logo
{
position:absolute;
width: 80px;
height: 85px;
margin-top:40px;
margin-left:95px;
background-image: url(images/logo.jpg);
z-index:1;
}
#header{
position:absolute;
width: 900px;
height: 410px;
margin-top:75px;
margin-left:0px;
}
#divTrigger{
position:absolute;
margin-top:14px;
margin-left:375px;
}
 #divTrigger a:link,#divTrigger a:visited{
text-decoration: none; /* hilangkan garis bawah pada link */
margin:0px 5px; /* memberi jarak antar link */
width: 20px; 
height:20px; 
background: url(images/bullet.png) no-repeat 0px 0px; 
float:left;
}
/* link yang dilalui oleh mouse dan element dengan class='selected' akan mempunyai efek yang sama */
#divTrigger a:hover,#divTrigger a:active,.selected{ 
margin:0px 5px; /* memberi jarak antar link */
width: 20px; 
height:20px;  
background: url(images/bullet.png) no-repeat 0px -29px;
float:left;
}	
#divContent div{ 
/* semua div di dalam element dengan id='divContent' akan di sembunyikan sementara */
display:none
}

/* kONTEN UNTUK FOOTER */
#foot1{
position:absolute;
background:url(images/logofpfoot_32.jpg) no-repeat;
width: 86px;
height: 125px;
margin-top:0px;
margin-left:-60px;
float: left;
}
#foot2{
	position:absolute;
	width: 340px;
	height: 151px;
	margin-top:0px;
	margin-left:60px;
	float: left;
}
#foot3{
position:absolute;
width: 342px;
height: 125px;
margin-top:0px;
margin-left:455px;
float: left;
}
#foot4{
position:absolute;
background:url(images/client_35.jpg) no-repeat;
width: 300px;
height: 42px;
margin-top:115px;
margin-left:455px;
float: left;
}
.title {
font-size: 20px;
font-family: Helvetica;
font-weight: bold;
color: #58595B;
}
.isi {
font-size: 14px;
font-family: Helvetica;
color: #58595B;
}
.fotinfo {
font-size: 13px;
font-family: "mic32light";
color: #bfc0c1;
font-weight: bold;
}
.fruitylogic{
font-size: 11px;
font-family: "mic32light";
color: #bfc0c1;
font-weight: bold;}	
.fotinfo a {
font-size: 11px;
font-family: "mic32light";
color: #bfc0c1;
font-weight: bold;}
/*..............................................AKHIR CSS UNTUK HALAMAN GLOBAL..............................................*/


/*..............................................AWAL CSS UNTUK HALAMAN INDEX..............................................*/	
#wrapper_home{
position:relative;
width: 900px;
height: 1412px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}

#konten_home{
position:absolute;
width: 710px;
height: 685px;
margin-top:485px;
margin-left:94px;
}

#nav2{
position:absolute;
background: url(images/nav2.png);
width: 710px;
height: 175px;
margin-top:20px;
margin-left:0px;
}

#info{
position:absolute;
width: 710px;
height: 273px;
margin-top:240px;
margin-left:0px;
float: left;
z-index:2;
}

#tag{
position:absolute;
background: url(images/expe.jpg);
width: 275px;
height: 275px;
margin-top:175px;
margin-left:435px;
float: left;
z-index:2;
}

#thumbnail{
position:absolute;
background: url(images/thumb.jpg);
width: 710px;
height: 235px;
margin-top:450px;
margin-left:0px;
z-index:1;
}

#footer_home
{
	position:absolute;
	width: 710px;
	height: 153px;
	margin-top:1242px;
	margin-left:94px;
}
/*..............................................AKHIR CSS UNTUK HALAMAN INDEX..............................................*/	

/*..............................................AWAL CSS UNTUK HALAMAN ABOUT..............................................*/
#wrapper_about
{
position:relative;
width: 900px;
height: 1562px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}
#konten_about
{
position:absolute;
width: 710px;
height: 850px;
margin-top:485px;
margin-left:94px;
}

#kon1_about
{
position:absolute;
width: 710px;
height: 100px;
margin-top:0px;
margin-left:0px;
}

.baris {
width:710px;
height:100px;
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
color:#666;
}

#kon2_about
{
position:absolute;
width: 710px;
height: 200px;
margin-top:135px;
margin-left:0px;
background-image:url(images/about-thumb.jpg);
}

#kon3_about
{
position:absolute;
width: 710px;
height: 260px;
margin-top:345px;
margin-left:0px;
}
#kon3_about h1{
font-family:"mic32light";
color:#00558f;
font-size:24px;
}

#kon1_about h1{
font-family:"arial";
color:#58595b;
font-size:20px;
}

#kon4a p {
font-family:"arial";
color:#231f20;
font-size:11px;
}
#kon4_about
{
position:absolute;
width: 710px;
height: 215px;
margin-top:620px;
margin-left:0px;
background-image:url(images/bg-about-konten.jpg);
}

#kon4a
{
position:absolute;
width: 585px;
height: 185px;
margin-top:0px;
margin-left:75px;
}

#kon4a1
{
position:absolute;
width: 100px;
height: 20px;
margin-top:12px;
margin-left:0px;
}

#kon4a2
{
position:absolute;
width: 600px;
height: 75px;
margin-top:40px;
margin-left:0px;
}

#kon4a3
{
position:absolute;
width: 150px;
height: 20px;
margin-top:110px;
margin-left:0px;
}

#kon4a4
{
position:absolute;
width: 600px;
height: 75px;
margin-top:135px;
margin-left:0px;
}

#footer_about
{
position:absolute;
width: 710px;
height: 125px;
margin-top:1395px;
margin-left:94px;
}

/*..............................................AKHIR CSS UNTUK HALAMAN ABOUT..............................................*/

/*..............................................AWAL CSS UNTUK HALAMAN SERVICES..............................................*/
#wrapper_services
{
position:relative;
width: 900px;
height: 1722px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}
#konten_services
{
position:absolute;
width: 720px;
height: 1010px;
margin-top:485px;
margin-left:94px;
}

#kon1_services
{
position:absolute;
width: 720px;
height: 290px;
margin-top:0px;
margin-left:0px;
background-image:url(images/kon-service5.jpg);
}

#kon2_services
{
position:absolute;
width: 720px;
height: 310px;
margin-top:320px;
margin-left:0px;
}
#invelogo {
position:absolute;
float:left;
width:85px;
height:310px;
margin-left:0px;
margin-top:0px;
padding-top:10px;
}
#inveinfo {
position:absolute;
float:left;
width:625px;
height:310px;
margin-left:85px;
margin-top:0px;
vertical-align:top;
}
#inveinfoa {
position:absolute;
width:215px;
height:25px;
margin-left:0px;
margin-top:0px;
}
#inveinfob {
position:absolute;
width:590px;
height:20px;
margin-left:0px;
margin-top:30px;
vertical-align:top;
}
#inveinfoc {
position:absolute;
width:625px;
height:250px;
margin-left:0px;
margin-top:60px;
}

#kon3_services
{
position:absolute;
width: 720px;
height: 310px;
margin-top:640px;
margin-left:0px;
}

#invelogo3 {
position:absolute;
float:left;
width:85px;
height:310px;
margin-left:0px;
margin-top:0px;
padding-top:10px;
}
#inveinfo3 {
position:absolute;
float:left;
width:625px;
height:310px;
margin-left:85px;
margin-top:0px;
vertical-align:top;
}
#inveinfoa3 {
position:absolute;
width:215px;
height:25px;
margin-left:0px;
margin-top:0px;
}
#inveinfob3 {
position:absolute;
width:615px;
height:35px;
margin-left:0px;
margin-top:30px;
vertical-align:top;
}
#inveinfoc3 {
position:absolute;
width:625px;
height:245px;
margin-left:0px;
margin-top:75px;
}

#footer_services
{
position:absolute;
width: 710px;
height: 125px;
margin-top:1554px;
margin-left:94px;
}
/*..............................................AKHIR CSS UNTUK HALAMAN SERVICES..............................................*/

/*..............................................AWAL CSS UNTUK HALAMAN COSTUMER..............................................*/
#wrapper_costumer
{
position:relative;
width: 900px;
height: 1282px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}

#konten_costumer
{
position:absolute;
width: 710px;
height: 616px;
margin-top:485px;
margin-left:94px;
}

#kon1_costumer
{
position:absolute;
width: 710px;
height: 100px;
margin-top:0px;
margin-left:0px;
}
#coslogo {
position:absolute;
float:left;
width:75px;
height:100px;
margin-left:30px;
margin-top:0px;
padding-top:10px;
}
#cosinfo {
position:absolute;
float:left;
width:600px;
height:100px;
margin-left:105px;
margin-top:0px;
vertical-align:top;
}
#cosinfoa {
position:absolute;
width:195px;
height:35px;
margin-left:0px;
margin-top:0px;
}
#cosinfob {
position:absolute;
width:600px;
height:65px;
margin-left:0px;
margin-top:35px;
vertical-align:top;
}
#kon2_costumer
{
position:absolute;
width: 563px;
height: 355px;
margin-top:100px;
margin-left:80px;
background-image:url(images/kon-costumer_20.jpg)
}

#footer_costumer
{
position:absolute;
width: 710px;
height: 125px;
margin-top:1115px;
margin-left:94px;
}
/*..............................................AKHIR CSS UNTUK HALAMAN COSTUMER..............................................*/

/*..............................................AWAL CSS UNTUK HALAMAN DESIGN..............................................*/
#wrapper_design
{
position:relative;
width: 900px;
height: 2430px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}

#konten_design
{
position:absolute;
width: 710px;
height: 685px;
margin-top:485px;
margin-left:94px;
}

#kon1_design
{
position:absolute;
width: 710px;
height: 100px;
margin-top:0px;
margin-left:0px;
}
#deslogo {
position:absolute;
float:left;
width:75px;
height:100px;
margin-left:30px;
margin-top:0px;
padding-top:10px;
}
#desinfo {
position:absolute;
float:left;
width:600px;
height:100px;
margin-left:105px;
margin-top:0px;
vertical-align:top;
}
#desinfoa {
position:absolute;
width:310px;
height:35px;
margin-left:0px;
margin-top:0px;
}
#desinfob {
position:absolute;
width:600px;
height:65px;
margin-left:0px;
margin-top:35px;
vertical-align:top;
}
#kon2_design
{
position:absolute;
width: 710px;
height: 1640px;
margin-top:130px;
margin-left:10px;
}

#img1
{
position:absolute;
width: 720px;
height: 165px;
margin-top:0px;
margin-left:0px;
}
#img1a
{
position:absolute;
width: 115px;
height: 165px;
margin-top:0px;
margin-left:55px;
background-image:url(images/image-design_14.jpg);
}
#img1b
{
position:absolute;
width: 115px;
height: 165px;
margin-top:0px;
margin-left:250px;
background-image:url(images/image-design_17.jpg);
}
#img1c
{
position:absolute;
width: 215px;
height: 165px;
margin-top:0px;
margin-left:455px;
background-image:url(images/image-design_19.jpg);
}
#img2
{
position:absolute;
width: 720px;
height: 280px;
margin-top:205px;
margin-left:0px;
}
#img2a
{
position:absolute;
width: 170px;
height: 280px;
margin-top:0px;
margin-left:25px;
background-image:url(images/image-design_25.jpg);
}
#img2b
{
position:absolute;
width: 180px;
height: 280px;
margin-top:0px;
margin-left:220px;
background-image:url(images/image-design_27.jpg);
}
#img2c
{
position:absolute;
width: 300px;
height: 280px;
margin-top:0px;
margin-left:420px;
background-image:url(images/image-design_29.jpg);
}
#img3
{
position:absolute;
width: 599px;
height: 780px;
margin-top:495px;
margin-left:65px;
background-image:url(images/image-design_39.jpg);
}
#img4
{
position:absolute;
width: 700px;
height: 365px;
margin-top:1270px;
margin-left:30px;
background-image:url(images/image-design_35.jpg);
}

#footer_design
{
position:absolute;
width: 710px;
height: 125px;
margin-top:2262px;
margin-left:94px;
}
/*..............................................AKHIR CSS UNTUK HALAMAN DESIGN..............................................*/

/*..............................................AWAL CSS UNTUK HALAMAN CONTACT..............................................*/
#wrapper_contact
{
position:relative;
width: 900px;
height: 1371px;
margin-right: auto;
margin-bottom: auto;
margin-left: auto;
}
#konten_contact
{
position:absolute;
width: 710px;
height: 685px;
margin-top:485px;
margin-left:94px;
}

#kon1_contact
{
position:absolute;
width: 710px;
height: 100px;
margin-top:0px;
margin-left:0px;
}
#deslogo {
position:absolute;
float:left;
width:80px;
height:100px;
margin-left:20px;
margin-top:0px;
padding-top:10px;
}
#desinfo {
position:absolute;
float:left;
width:600px;
height:100px;
margin-left:105px;
margin-top:0px;
vertical-align:top;
}
#desinfoa {
position:absolute;
width:310px;
height:35px;
margin-left:0px;
margin-top:0px;
}
#desinfob {
position:absolute;
width:600px;
height:65px;
margin-left:0px;
margin-top:35px;
vertical-align:top;
}
#kon2_contact
{
position:absolute;
width: 710px;
height: 700px;
margin-top:130px;
margin-left:10px;
}

#imgform {
position:absolute;
margin-left:0px;
margin-top:0px;
background-image:url(images/contact_13.jpg);
float:left;
width:221px;
height:385px;
}

#form {
position:absolute;
margin-left:221px;
margin-top:0px;
float:left;
width:490px;
height:600px;
}

#footer_contact
{
position:absolute;
width: 710px;
height: 125px;
margin-top:1202px;
margin-left:94px;
}
#contactus fieldset
{
   width:320px;
   padding:20px;
   border:1px solid #ccc;
   
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;   
}

#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #333;
  
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;
   background-color:#c6e6f6;
}

#contactus input[type="text"]
{
  height:18px;
  width:220px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;
   background-color:#c6e6f6;
}

#contactus textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px; 
   background-color:#c6e6f6; 
}

#contactus input:focus,textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
/*..............................................AKHIR CSS UNTUK HALAMAN CONTACT..............................................*/
